Subject: [RAI] Deciding whether or not to request face-to-face meeting time

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 15 Jan 2010 14:13:24 +0200

Hi,

as you know, discussions in the DISPATCH WG have led to the creation of 
a number of new WGs. Something that WG chairs (with input from their 
WGs) should decide is whether or not their WG needs face-to-face time at 
any given IETF meeting. Please, make sure you make this decision based 
on your real needs instead of requesting face-to-face time by default 
even if it is not strictly needed.

Of course, this is valid for any WG but can be specially valid for 
fairly small WGs. In my experience, some WGs can make excellent progress 
  without meeting face-to-face at every IETF while others really require 
those meetings in order to make any progress in some areas. The main 
point is that we need to treat high-bandwidth face-to-face time as an 
expensive (and potentially very useful) resource and use it when it is 
really needed.

Thanks,

Gonzalo